body {
  width: 90%;
  height: 90%;
  margin: 0 auto;
  padding-top: 200px;
}

.logo-row {
  position: fixed;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  font-size: 40px;
}

.logo {
  width: 100px;
  height: 100px;
  text-align: center;
  margin: 20px;
}
